Subject: Teid on kaasatud menetlusse arvamuse avaldamiseks
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Aug 2026 11:01:04 +0300

Maardu Linnavalitsus menetleb praegu projekteerimistingimuste taotlus nr 
2611002/06583 aadressile Harju maakond, Maardu linn, 1 Tallinn-Narva tee L2 
// 11607 Saha-Loo tee // 11607 Saha-Loo tee 7 // Saha-Loo tee L3 // Saha-Loo 
tee L4 // Saha-Loo tee T1 (Fiber network route across Estonia / Kiudoptilise 
sidevõrgu trass läbi Eesti (Maardu)) ja soovib teid kaasata menetlusse.

Kaasamise kutse põhjus: Kaasatakse menetluses olevate katastriüksuste 
omanikud.

Palun avage menetlus e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27990006> . E-ehituse 
keskkonda saab sisse logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust ootame kuni 07.09.2026 (k.a). Pärast selle tähtaja möödumist loeme, 
et teil ei ole menetluse osas vastuväiteid.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Maardu Linnavalitsus) või menetleja (VIKTOR BERESNEV) poole.